/* kanit-300 - latin */
@font-face {
	font-display: swap;
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 300;
	src: url('./kanit-v15-latin-300.woff2') format('woff2');
}
/* kanit-300italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Kanit';
	font-style: italic;
	font-weight: 300;
	src: url('./kanit-v15-latin-300italic.woff2') format('woff2');
}
/* kanit-500 - latin */
@font-face {
	font-display: swap;
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 500;
	src: url('./kanit-v15-latin-500.woff2') format('woff2');
}
/* kanit-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 700;
	src: url('./kanit-v15-latin-700.woff2') format('woff2');
}

/* questrial-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Questrial';
	font-style: normal;
	font-weight: 300;
	src: url('./questrial-v18-latin-regular.woff2') format('woff2');
}
